enum Provider {
  bc("BCT", "BC Transit"),
  occt("OCCT", "OCC Transport");

  const Provider(this.id, this.humanName);

  factory Provider.fromJson(String json) => values.firstWhere((value) => value.id == json);

  final String id;
  final String humanName;
}
